[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras - 2006-08-25



Summary of broken packages (by owner):
----------------------------------------------------------------------
    andreas.bierfert AT lowlatency.de
        fluxbox - 0.9.15.1-1.fc3.i386    (141 days)
        fluxbox - 0.9.15.1-1.fc3.x86_64    (141 days)
        wine-core - 0.9.19-1.fc6.i386    (3 days)

    bdpepple AT ameritech.net
        contact-lookup-applet - 0.14-3.fc6.i386    (18 days)
        contact-lookup-applet - 0.14-3.fc6.ppc    (18 days)
        contact-lookup-applet - 0.14-3.fc6.x86_64    (18 days)

    byte AT fedoraproject.org
        gaim-guifications - 2.12-3.fc5.i386    (37 days)
        gaim-guifications - 2.12-3.fc5.ppc    (37 days)
        gaim-guifications - 2.12-3.fc5.x86_64    (37 days)

    caillon AT redhat.com
        banshee - 0.10.12-1.fc6.i386    
        banshee - 0.10.12-1.fc6.ppc    
        banshee - 0.10.12-1.fc6.x86_64    

    foolish AT guezz.net
        muine - 0.8.5-1.fc6.i386    (6 days)
        muine - 0.8.5-1.fc6.ppc    (6 days)
        muine - 0.8.5-1.fc6.x86_64    (6 days)

    gauret AT free.fr
        amarok - 1.4.1-3.fc6.i386    (29 days)
        amarok - 1.4.1-3.fc6.ppc    (29 days)
        showimg-pgsql - 0.9.5-7.fc4.i386    (18 days)
        showimg-pgsql - 0.9.5-7.fc4.ppc    (18 days)
        showimg-pgsql - 0.9.5-7.fc4.x86_64    (18 days)
        showimg-pgsql - 0.9.5-7.fc5.i386    (18 days)
        showimg-pgsql - 0.9.5-7.fc5.ppc    (18 days)
        showimg-pgsql - 0.9.5-7.fc5.x86_64    (18 days)

    green AT redhat.com
        azureus - 2.4.0.3-0.20060328cvs_5.fc6.ppc    (30 days)
        jogl - 1.1.1-14.fc5.ppc    (33 days)

    ivazquez AT ivazquez.net
        gnome-applet-music - 0.9.0-1.fc6.i386    (37 days)
        gnome-applet-music - 0.9.0-1.fc6.ppc    (37 days)
        gnome-applet-music - 0.9.0-1.fc6.x86_64    (37 days)
        nautilus-search-tool - 0.2-1.fc5.i386    (37 days)
        nautilus-search-tool - 0.2-1.fc5.ppc    (37 days)
        nautilus-search-tool - 0.2-1.fc5.x86_64    (37 days)

    mpeters AT mac.com
        gfontview - 0.5.0-5.fc5.i386    (37 days)
        gfontview - 0.5.0-5.fc5.ppc    (37 days)
        gfontview - 0.5.0-5.fc5.x86_64    (37 days)
        gtkhtml36 - 3.6.2-5.fc6.i386    (37 days)
        gtkhtml36 - 3.6.2-5.fc6.ppc    (37 days)
        gtkhtml36 - 3.6.2-5.fc6.x86_64    (37 days)
        libvisual-plugins - 0.2.0-3.fc5.i386    (37 days)
        libvisual-plugins - 0.2.0-3.fc5.i386    (37 days)
        libvisual-plugins - 0.2.0-3.fc5.ppc    (37 days)
        libvisual-plugins - 0.2.0-3.fc5.ppc    (37 days)
        libvisual-plugins - 0.2.0-3.fc5.x86_64    (37 days)
        libvisual-plugins - 0.2.0-3.fc5.x86_64    (37 days)

    oliver AT linux-kernel.at
        syck-php - 0.55-7.fc5.i386    (100 days)
        syck-php - 0.55-7.fc5.i386    (100 days)
        syck-php - 0.55-7.fc5.ppc    (100 days)
        syck-php - 0.55-7.fc5.ppc    (100 days)
        syck-php - 0.55-7.fc5.x86_64    (100 days)
        syck-php - 0.55-7.fc5.x86_64    (100 days)

    rolandd AT cisco.com
        libibverbs - 1.0.3-1.fc6.i386    (37 days)
        libibverbs - 1.0.3-1.fc6.ppc    (37 days)
        libibverbs - 1.0.3-1.fc6.x86_64    (37 days)
        libibverbs-utils - 1.0.3-1.fc6.i386    (37 days)
        libibverbs-utils - 1.0.3-1.fc6.ppc    (37 days)
        libibverbs-utils - 1.0.3-1.fc6.x86_64    (37 days)

    tcallawa AT redhat.com
        gambas-runtime - 1.0.14-2.fc5.i386    (17 days)

    thomas AT apestaart.org
        directfb - 0.9.24-5.fc5.i386    (37 days)
        directfb - 0.9.24-5.fc5.ppc    (37 days)
        directfb - 0.9.24-5.fc5.x86_64    (37 days)


Broken packages in fedora-extras-5-i386:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.i386  requires  libvisual.so.0
    showimg-pgsql-0.9.5-7.fc5.i386  requires  libpqxx-2.6.6.so
    syck-php-0.55-7.fc5.i386  requires  php = 0:5.1.2

Broken packages in fedora-extras-5-x86_64:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.x86_64  requires  libvisual.so.0()(64bit)
    showimg-pgsql-0.9.5-7.fc5.x86_64  requires  libpqxx-2.6.6.so()(64bit)
    syck-php-0.55-7.fc5.x86_64  requires  php = 0:5.1.2

Broken packages in fedora-extras-5-ppc:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.ppc  requires  libvisual.so.0
    showimg-pgsql-0.9.5-7.fc5.ppc  requires  libpqxx-2.6.6.so
    syck-php-0.55-7.fc5.ppc  requires  php = 0:5.1.2

Broken packages in fedora-extras-4-i386:
----------------------------------------------------------------------
    showimg-pgsql-0.9.5-7.fc4.i386  requires  libpqxx-2.6.6.so

Broken packages in fedora-extras-4-x86_64:
----------------------------------------------------------------------
    showimg-pgsql-0.9.5-7.fc4.x86_64  requires  libpqxx-2.6.6.so()(64bit)

Broken packages in fedora-extras-4-ppc:
----------------------------------------------------------------------
    showimg-pgsql-0.9.5-7.fc4.ppc  requires  libpqxx-2.6.6.so

Broken packages in fedora-extras-3-i386:
----------------------------------------------------------------------
    fluxbox-0.9.15.1-1.fc3.i386  requires  pyxdg

Broken packages in fedora-extras-3-x86_64:
----------------------------------------------------------------------
    fluxbox-0.9.15.1-1.fc3.x86_64  requires  pyxdg

Broken packages in fedora-extras-development-i386:
----------------------------------------------------------------------
    amarok-1.4.1-3.fc6.i386  requires  HelixPlayer
    banshee-0.10.12-1.fc6.i386  requires  mono(glib-sharp) = 0:2.8.0.0
    contact-lookup-applet-0.14-3.fc6.i386  requires  libebook-1.2.so.5
    directfb-0.9.24-5.fc5.i386  requires  libsysfs.so.1
    gaim-guifications-2.12-3.fc5.i386  requires  gaim < 1:2
    gambas-runtime-1.0.14-2.fc5.i386  requires  libgettextlib-0.14.5.so
    gfontview-0.5.0-5.fc5.i386  requires  libttf.so.2
    gnome-applet-music-0.9.0-1.fc6.i386  requires  libgailutil.so.17
    gnome-applet-music-0.9.0-1.fc6.i386  requires  libdbus-1.so.2
    gtkhtml36-3.6.2-5.fc6.i386  requires  libgailutil.so.17
    libibverbs-1.0.3-1.fc6.i386  requires  libsysfs.so.1
    libibverbs-utils-1.0.3-1.fc6.i386  requires  libsysfs.so.1
    libvisual-plugins-0.2.0-3.fc5.i386  requires  libvisual.so.0
    muine-0.8.5-1.fc6.i386  requires  mono(glib-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.i386  requires  mono(gtk-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.i386  requires  mono(gdk-sharp) = 0:2.8.0.0
    nautilus-search-tool-0.2-1.fc5.i386  requires  libgailutil.so.17
    syck-php-0.55-7.fc5.i386  requires  php = 0:5.1.2

Broken packages in fedora-extras-development-x86_64:
----------------------------------------------------------------------
    banshee-0.10.12-1.fc6.x86_64  requires  mono(glib-sharp) = 0:2.8.0.0
    contact-lookup-applet-0.14-3.fc6.x86_64  requires  libebook-1.2.so.5()(64bit)
    directfb-0.9.24-5.fc5.x86_64  requires  libsysfs.so.1()(64bit)
    gaim-guifications-2.12-3.fc5.x86_64  requires  gaim < 1:2
    gfontview-0.5.0-5.fc5.x86_64  requires  libttf.so.2()(64bit)
    gnome-applet-music-0.9.0-1.fc6.x86_64  requires  libgailutil.so.17()(64bit)
    gnome-applet-music-0.9.0-1.fc6.x86_64  requires  libdbus-1.so.2()(64bit)
    gtkhtml36-3.6.2-5.fc6.x86_64  requires  libgailutil.so.17()(64bit)
    libibverbs-1.0.3-1.fc6.x86_64  requires  libsysfs.so.1()(64bit)
    libibverbs-utils-1.0.3-1.fc6.x86_64  requires  libsysfs.so.1()(64bit)
    libvisual-plugins-0.2.0-3.fc5.x86_64  requires  libvisual.so.0()(64bit)
    muine-0.8.5-1.fc6.x86_64  requires  mono(gdk-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.x86_64  requires  mono(gtk-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.x86_64  requires  mono(glib-sharp) = 0:2.8.0.0
    nautilus-search-tool-0.2-1.fc5.x86_64  requires  libgailutil.so.17()(64bit)
    syck-php-0.55-7.fc5.x86_64  requires  php = 0:5.1.2
    wine-core-0.9.19-1.fc6.i386  requires  libglut.so.3

Broken packages in fedora-extras-development-ppc:
----------------------------------------------------------------------
    amarok-1.4.1-3.fc6.ppc  requires  HelixPlayer
    azureus-2.4.0.3-0.20060328cvs_5.fc6.ppc  requires  libgcj.so.7
    banshee-0.10.12-1.fc6.ppc  requires  mono(glib-sharp) = 0:2.8.0.0
    contact-lookup-applet-0.14-3.fc6.ppc  requires  libebook-1.2.so.5
    directfb-0.9.24-5.fc5.ppc  requires  libsysfs.so.1
    gaim-guifications-2.12-3.fc5.ppc  requires  gaim < 1:2
    gfontview-0.5.0-5.fc5.ppc  requires  libttf.so.2
    gnome-applet-music-0.9.0-1.fc6.ppc  requires  libgailutil.so.17
    gnome-applet-music-0.9.0-1.fc6.ppc  requires  libdbus-1.so.2
    gtkhtml36-3.6.2-5.fc6.ppc  requires  libgailutil.so.17
    jogl-1.1.1-14.fc5.ppc  requires  libgcj.so.7
    libibverbs-1.0.3-1.fc6.ppc  requires  libsysfs.so.1
    libibverbs-utils-1.0.3-1.fc6.ppc  requires  libsysfs.so.1
    libvisual-plugins-0.2.0-3.fc5.ppc  requires  libvisual.so.0
    muine-0.8.5-1.fc6.ppc  requires  mono(glib-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.ppc  requires  mono(gtk-sharp) = 0:2.8.0.0
    muine-0.8.5-1.fc6.ppc  requires  mono(gdk-sharp) = 0:2.8.0.0
    nautilus-search-tool-0.2-1.fc5.ppc  requires  libgailutil.so.17
    syck-php-0.55-7.fc5.ppc  requires  php = 0:5.1.2

======================================================================
New report for: caillon AT redhat.com

package: banshee - 0.10.12-1.fc6.i386 from fedora-extras-development-i386
  unresolved deps: 
     mono(glib-sharp) = 0:2.8.0.0

package: banshee - 0.10.12-1.fc6.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     mono(glib-sharp) = 0:2.8.0.0

package: banshee - 0.10.12-1.fc6.ppc from fedora-extras-development-ppc
  unresolved deps: 
     mono(glib-sharp) = 0:2.8.0.0


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]